Search Gradle plugins

Version 0.0.5 (latest)

Created 07 December 2016.

Gradle plugin to run postman

Using the plugins DSL:

plugins {
  id "de.infonautika.postman" version "0.0.5"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.de.infonautika.postman:postman-runner:0.0.5"
  }
}

apply plugin: "de.infonautika.postman"

Using the plugins DSL:

plugins {
  id("de.infonautika.postman") version "0.0.5"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.de.infonautika.postman:postman-runner:0.0.5")
  }
}

apply(plugin = "de.infonautika.postman")

Learn how to apply plugins to subprojects